/* === Start Responsive Mobile Here ==== */

@media screen and (max-width: 600px) {
    /*=== Start my Code Style  ===*/

    .our-core-value .col-sm-8 img {
        height: 330px;
    }

    .head-menu{
        height: 165px;
    }
    .detail-tab-service ul li {
        list-style-type: none;
    }
    .bottom-menu-footer .col-sm-4 li.nav-item.menu{
        text-align: unset;
    }

    .article-grid .group-content-aticle {
        display: block;
    }
    .article-padding {
        width: 100%;
        padding: 0 0px;
    }

    /* project-galleries-detail  */
    .pro-items {
        height: auto;
        object-fit:cover;
    }
    .galleries img {
        width: 500px;
    }
    /*END project-galleries-detail  */

    .search_form_holder #searchInput {
        max-width: 75%;
    }
    .main-menu-tcm a.nav-link {
        padding: 10px !important;
        font-size: 16px !important;
        border-bottom: 1px solid #cccccc5e;
    }
    .navbar li.nav-item.dropdown.list-group {
        margin: 0 0 0 1rem ;
    }
    li.nav-item.dropdown.show .dropdown-menu.show {
        position: unset;
        margin: 6px 0;
    }
    .navbar .navbar-toggler {
        border: none;
    }
    .grid-col-project-galleries-detail {
        grid-template-columns: repeat(1,1fr);
    }
    .cover-page-section {
        min-height: 30px;
    }
    .grid-layout {
        grid-template-columns: repeat(1,1fr);
    }
    .grid-col-project-galleries {
        grid-template-columns: repeat(1,1fr);
    }
    .grid-col-history-company {
        grid-template-columns: repeat(1,1fr);
    }
    .grid-col-news {
        grid-template-columns: repeat(1,1fr);
    }
    .news-layout-footer-tcm {
        padding: 55px 0;
    }
    p.des-history {
        font-size: 18px !important;
        text-align: center;
    }
    h3.history-num {
        font-size: 40px;
    }
    .achievement {
        display: block;
        text-align: center;
        padding: 15px;
    }
    h1.title-get-in-touch {
        font-size: 25px;
        text-align: center;
    }
    h3.phone-num {
        font-size: 25px;
        text-align: center;
    }
    h3.phone-num a{
        color: var(--lightColor) !important;
        font-size: 25px;
        font-family: "TCM BOLD" !important;
    }
    .icon-img {
        margin: 20px 0 20px;
        text-align: center;
    }
    .inner-content {
        display: unset;
    }
    .getintouch-text p {
        text-align: center;
    }
    p.working-hour {
        text-align: center;
    }
    .section-about .col-md-6 {
        margin: 20px 0 0;
    }
    li.nav-item a.nav-link {
        font-size: 18px !important;
    }
    .col-sm-4.serTab ul.nav.nav-pills {
        margin: 0 0 20px;
    }
    .detail-tab-service img {
        height: 160px;
    }
    .section-introduction h1 {
        font-size: 23px;
        margin: 12px 0;
    }
    h1.head-our-services {
        font-size: 25px;
    }
    h1.head-project-galleries {
        font-size: 25px;
    }
    .descrip-news-info h3 {
        font-size: 18px;
    }
    .description-info h3 {
        font-size: 18px;
    }
    .col-sm-12.bg-section-introduction {
        padding: 50px 0;
    }
    .section-introduction .row {
        flex-direction: column-reverse;
    }
    .section-introduction a.btn-danger.btn {
        margin: 0 0 35px 0;
    }
    .col-sm-12.bg-section-services {
        padding-bottom: 50px;
    }
    .banner-content p {
        font-size: 16px !important;
        margin-bottom: 7px !important;
    }
    .toggle-btn {
        padding: 0 !important;
    }
    .contact-icon-img {
        display: block;
        text-align: center;
    }
    h1.title-info-contact {
        margin: 15px 0;
    }
    h1.head-get-in-touch {
        font-size: 27px;
    }
    .box-icon-img img {
        width: 50px;
    }
    .our-core-value h1 {
        font-size: 25px;
    } 
    h1.head-our-project-galleries {
        font-size: 25px;
    }
    .head-main-detail-projects h1 {
        font-size: 25px;
    }
    .layout-items-project {
        grid-template-columns: repeat(1,1fr);
        gap:10px;
    }
    .layout-items-project .col h1 {
        font-size: 18px;
    }
    .layout-items-project .col.p-0:nth-child(2) {
        margin: 20px 0;
    }
    
    .layout-items-project-column-one {
        grid-template-columns: repeat(1,1fr);
        gap:10px;
    }
    .layout-items-project-column-one .col h1 {
        font-size: 18px;
    }
    .layout-items-project-column-one .col.p-0:nth-child(2) {
        margin: 20px 0;
    }
    .layout-items-project-column-two {
        grid-template-columns: repeat(1,1fr);
        gap:10px;
    }
    
    .layout-items-project-column-two .col h1 {
        font-size: 18px;
    }
    .layout-items-project-column-two .col.p-0:nth-child(2) {
        margin: 20px 0;
    }
    
    .career-location {
        gap: 3px;
    }
    .deadline {
        gap: 3px;
    }

    .mobileMenu ul li {
        margin-bottom: 15px;
        line-height: 15px !important;
    }
    .cover-page-section ul li a {
        font-size: 16px !important;
        color: var(--lightColor);
    }

    .teamDetails .row {
        gap: 35px;
    }

    .footer-menu-2 li,
    ul.submenu-footer li {
        line-height: 22px !important;
    }
    .cover-page-section ul {
        display: flex;
        gap: 10px;
        list-style: none;
        align-items: center;
    }

    li.currentPageTitle {
        font-size: 16px !important;
    }
    h1.head-descrip {
        font-size: 25px;
        margin: 0px 0 20px;
    }
    .job-opportunity h1 {
        font-size: 25px;
    }
    p.des-descrip {
        text-align: justify !important;
    }
    .section-about .col-md-6:first-child {
        padding-right: 0px !important;
    }
    .section-about .col-md-6:last-child {
        padding-left: 0;
    }
    .col-sm-12.bg-section-about {
        padding: 30px 0 0;
        margin: 0 0 40px;
    }
    .vision-mission .col-md-6:last-child:after {
        border: unset;
    }
    .col-sm-12.bg-section-vision-mission {
        padding: 50px 0;
    }
    .vision-mission .col-md-6:last-child {
        margin-top: 20px;
    }
    .row.detail-about-us {
        text-align: center;
    }
    .our-core-value h1 {
        margin: 50px 0 25px;
        text-align: center;
    }
    .why-choose-us h1 {
        font-size: 25px;
        text-align: center;
    }
    .row.detail-why-choose-us {
        text-align: center;
    }
    .why-choose-us h1 {
        margin: 0px 0px 25px;
    }
    h3.head-why-choose-us {
        margin: 12px 0;
        font-size: 18px;
    }
    h3.head-core-value {
        margin: 12px 0;
        font-size: 18px;
    }
    .grid-layout .col {
        text-align: center;
    }
    .grid-layout a.col h1 {
        font-size: 18px;
        border-bottom: 1px solid var(--secondlight);
        height: 4.8rem;
    }
    .inner-career-items {
        text-align: center;
    }   
    .apply-now {
        text-align: center;
    }
    .col-career-items {
        display: block;
    }
    .deadline {
        align-items: center;
        text-align: center;
        justify-content: center;
    }
    .career-location {
        align-items: center;
        text-align: center;
        justify-content: center;
    }
    .grid-col-news-detail {
        grid-template-columns: repeat(1,1fr);
    }
    .content-details img {
        width: 100% !important;
        margin: 3% 0%;
    }
    h2.related.main-title {
        margin: 25px 0 25px;
    }
    .col-sm-12 .info-contact-our {
        grid-template-columns: repeat(1,1fr);
    }
    .contact-form-bg {
        padding: 20px;
    }
    .section-why-choose-us {
        background-position: bottom !important;
        height: 145vh;
    }
    .infor-why-choose-us p.des-why-choose-us {
        padding: 0 10px;
    }

    .owl-carousel .owl-nav button.owl-prev span:before {
        left: 0;
        width: 35px;
        height: 29px;
        font-size: 20px;

    }

    .owl-carousel .owl-nav button.owl-next span:before {
        left: 31rem;
        width: 35px;
        height: 29px;
        font-size: 20px;
    }
    #image-popup img {
        width: 350px;
        height: 250px;
        object-fit: contain !important;
        margin: 50% auto !important;
    }
    .IDMNIJPZQH3HCON1 img {
    object-fit: contain !important;
    margin: 50% auto !important;
}

    





    h1.title-footer {
        font-size: 25px;
    }

    /*=== End my Code Style  ===*/




    .having-gap {
        gap: 35px;
    }
    .item-spec img {
        display: block;
        margin: 0 auto;
    }
    .row.about-holder {
        gap: 15px;
    }
    h1.IDLRQ19EVJOFHDA10 {
        margin-top: 25px;
        font-size: 20px;
    }
    .btn.non-action {
        font-size: 16px !important;
        padding: 10px 15px !important;
    }
    .pro-contact-info ul {
        gap: 25px;
        flex-direction: column;
    }
    .watch-video-project {
        margin-bottom: 35px;
    }
    .project-infomation {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }
    .video_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .gallery-photos {
        grid-template-columns: repeat(1, 1fr);
    }
    .latestThumb img {
        max-width: 100%;
    }
    .items-latest-news .inner-latest-news {
        flex-direction: column;
    }
    .shareholder img.right {
        float: unset;
        display: block;
        margin: 0 auto;
    }
    img.IDLRQ2WK29XILP211.IDLRQ2X9RZ837ZP0 {
        display: block;
        margin: 25px auto 0;
    }
    .shareholder img.center {
        display: block;
        margin: 25px auto 0;
    }
    .gallery-container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 35px;
    }
    .footer-menu-2 ul {
        display: block;
        justify-content: unset;
        /*column-count: 2;*/
        margin: 0;
    }

    .desktopHeader {
        display: none;
    }

    .banner-content h1 {
        font-size: 22px !important;
        line-height: 18px !important;
    }
    #home .text-2 {
        top: 40%;
    }

    .banner-content p {
        font-size: 16px;
    }


    .hero-slider .myfade a.mobile {
        display: block;
    }
    .hero-slider .myfade a.desktop{
        display: none;
    }

    .main-nav.three {
        background: rgba(4, 46, 55, 1);
    }

    button.toggle-btn {
        padding-right: 0;
    }

    button.toggle-btn i {
        font-size: 36px;
    }

    .logoHere img {
        height: 70px;
        padding: 10px 0;
    }

    .innerMobile {
        padding: 0 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .toggleMobile {
        margin-top: 40px;
    }

    .mobileMenu button.btn {
        background: transparent;
        color: #f5f5f5;
        font-size: 36px;
        float: right;
    }

    .award-section .col-sm-4:nth-child(odd) {
        max-width: 100%;
        flex: 0 0 100%;
        border: none;
    }
    .award-section .col-sm-4:nth-child(2) {
        max-width: 100%;
        flex: 0 0 100%;
        border-bottom: none;
    }
    /* .col-sm-4:nth-child(1) {
        padding-top: 15px;
    } */
    .col-sm-4:nth-child(3) {
        border-bottom: 1px solid var(--lightColor) !important;
        padding-bottom: 15px;
    }
    .award-section .row .col-sm-4 p {
        font-size: 16px;
    }
    .thead-award {
        display: none !important;
    }

    ul#pills-tab {
        display: -webkit-inline-box;
        flex-direction: row;
        flex-wrap: nowrap !important;
        overflow-x: scroll;
        width: 100%;
    }

    .flow-people {
        grid-template-columns: repeat(1, 1fr);
    }

    .property-development-slide img.mobile-slide {
        display: none !important;
    }

    .property-development-slide .text-2 {
        right: 0;
        width: 100% !important;
        text-align: center;
        transform: unset !important;
        top: 8rem !important;
    }

    .property-development-listing {
        grid-template-columns: repeat(1, 1fr);
    }

    .bottom-menu-footer {
        padding: 30px 0;
        text-align: center;
    }

    ul.submenu-footer {
        justify-content: center;
    }

    ul.right-menu-footer li {
        text-align: center;
        line-height: 24px !important;
    }
    .sectionShortandFilter {
        display: -webkit-inline-box !important;
        flex-direction: row;
        flex-wrap: nowrap !important;
        overflow-x: scroll;
        width: 100%;
    }
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .main-title {
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 0;
    }
    .absolute-pro {
        padding: 15px !important;
    }
    .property-slider .item img {
        height: 250px;
        /*width:95% !important;*/
    }
    .property-slider {
        padding: 0 15px;
    }

    .cover-page-section-pro {
        height: 300px !important;
    }

    h3.property-name,
    h3.title-gallery {
        font-size: 22px;
    }

    .coporate-governance li {
        list-style: inside;
        font-size: 16px;
    }

    .gridStragtergyPartner {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 35px;
    }

    .innerNameofClients {
        height: 150px;
    }

    .desktop-space {
        height: 50px;
    }
    .filter-property-section {
        margin-top: 15px;
    }
    .send-message-btn,
    .partnerItems h3,
    .see-all-news-btn,
    span,
    li,
    ul,
    a,
    p {
        font-size: 16px !important;
    }
    .space {
        height: 50px !important;
    }

    h3.title-whats-news {
        font-size: 20px;
        line-height: 30px;
        margin: 0;
        font-weight: 600;
        height: 60px;
        overflow: hidden;
    }

    .date-txt {
        font-size: 14px;
        color: #000;
        margin-top: 10px;
    }

    .bottom-menu-footer .row {
        row-gap: 15px;
    }

    .social-icon-footer i {
        font-size: 24px;
    }

    .phone-number-icon,
    .email-address-icon,
    .location-icon {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .col-sm-12.contact-page .row {
        row-gap: 35px;
    }

    .icon-play-video {
        transform: translate(-50%, -100%);
    }

    .blog-content-details .col-sm-8 img {
        height: 300px !important;
    }

    .blog-content-details h3.post-title {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 15px;
    }

    .share-to-social ul li i {
        padding: 12px 12px;
        font-size: 24px !important;
    }

    a.viewDeatilBTN {
        float: left !important;
        margin-top: 25px !important;
    }


    img.pro-items.hide-mobile {
        display: none !important;
    }

}


@media screen and (min-width: 370px) and (max-width: 376px){
    .col-sm-12.section-why-choose-us {
        height: 162vh !important;
    }
    .owl-carousel .owl-nav button.owl-next span:before {
        left: 31rem;
        width: 35px;
    }

}
@media only screen and (max-width: 361px) {
    .section-why-choose-us {
        height: 178vh !important;
    }
    .owl-carousel .owl-nav button.owl-next span:before {
        left: 29.5rem;
    }
}
@media  screen and (min-width: 378px) and (max-width: 391px) {
    .section-why-choose-us {
        height: 157vh;
    }
    .owl-carousel .owl-nav button.owl-next span:before {
        left: 32.5rem;
    }
}
@media  screen and (min-width: 400px) and (max-width: 420px) {
    .section-why-choose-us {
        height: 147vh !important;
    }
    .owl-carousel .owl-nav button.owl-next span:before {
        left: 35rem;
        width: 34px;
    }
}
@media screen and (min-width: 425px) and (max-width: 431px) {
    .owl-carousel .owl-nav button.owl-next span:before {
        left: 36.5rem;
    }
    .our-core-value .col-sm-8 img {
        height: 345px;
    }
}


/*--Slide Project*/



/*===== End Responsive Mobile =====*/